Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Debian Local Security Checks >> [DSA012] DSA-012-1 micq


Vulnerability Assessment Details

[DSA012] DSA-012-1 micq

Vulnerability Assessment Summary
DSA-012-1 micq

Detailed Explanation for this Vulnerability Assessment
PkC has reported that there is a buffer overflow in
sprintf() in micq versions 0.4.6 and previous, that permits to a remote attacker
able to sniff packets to the ICQ server to execute arbitrary code on the victim
system.

We recommend you upgrade your micq package immediately.


Solution : http://www.debian.org/security/2001/dsa-012
Network Security Threat Level: High

Networks Security ID: 2254

Vulnerability Assessment Copyright: This script is (C) 2005 Michel Arboi

Cables, Connectors

5 x KNOPPIX LINUX v. 8.2 DVD & 16GB USB 3.0 Flash Drive + Persistence Mode
$99.99
5 x KNOPPIX LINUX v. 8.2 DVD & 16GB USB 3.0 Flash Drive + Persistence Mode pictureKnoppix 7.2.0 Live Linux Bootable Startup CD (Runs form CD) +Free Retro Linux CD
$11.95
Knoppix 7.2.0 Live Linux Bootable Startup CD (Runs form CD) +Free Retro Linux CD pictureKnoppix 8.2
$4.99
Knoppix 8.2 pictureKNOPPIX 8.1 LINUX LIVE DVD - 2018
$5.95
KNOPPIX 8.1 LINUX LIVE DVD - 2018 picture


Discussions

No Discussions have been posted on this vulnerability.